.version.index /* version checker */
{
	color: #0000F1;
	background-color: #23A169;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5655px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -171px;
	margin-bottom: -619px;
	width: 0.01px;
}

#u1725-7,#u1725-7-bw
{
	z-index: 85;
	min-height: 42px;
}

#pmenuu78
{
	width: 0.01px;
	margin-left: -107px;
}

#menuu78
{
	z-index: 2;
	width: 871px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 198px;
}

#u93
{
	width: 172px;
	min-height: 49px;
	margin-right: -10000px;
}

#u94
{
	width: 172px;
	padding-bottom: 33px;
}

#u94:hover
{
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u94:active
{
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u94.MuseMenuActive
{
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u95-4
{
	width: 65px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 53px;
}

#u94:hover #u95-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u94:active #u95-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u94.MuseMenuActive #u95-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u86
{
	width: 171px;
	min-height: 49px;
	margin-right: -10000px;
	left: 174px;
}

#u89
{
	width: 171px;
	padding-bottom: 33px;
}

#u89:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u89:active
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u89.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u90-4
{
	width: 50px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 53px;
}

#u89:hover #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u89:active #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u89.MuseMenuActive #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u92
{
	z-index: 15;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 103px;
}

#u89:hover #u92
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u89:active #u92
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u89.MuseMenuActive #u92
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u87
{
	width: 173px;
	top: 49px;
}

#u88
{
	width: 173px;
}

#u88:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u1754
{
	width: 171px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1754:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1756-4
{
	width: 44px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 59px;
}

#u1754:hover #u1756-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1754.MuseMenuActive #u1756-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1753,#u1761
{
	width: 173px;
}

#u1762
{
	width: 171px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1754.MuseMenuActive,#u1762:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1762.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1763-4
{
	width: 76px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 43px;
}

#u1762:hover #u1763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1762.MuseMenuActive #u1763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u79
{
	width: 174px;
	min-height: 49px;
	margin-right: -10000px;
	left: 347px;
}

#u80
{
	width: 174px;
	padding-bottom: 33px;
}

#u80:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u80:active
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u80.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u82-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 53px;
}

#u80:hover #u82-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u80:active #u82-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u80.MuseMenuActive #u82-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u746
{
	width: 164px;
	min-height: 49px;
	margin-right: -10000px;
	left: 523px;
}

#u747
{
	width: 164px;
	padding-bottom: 33px;
}

#u747:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u747:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u747.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u748-4
{
	width: 57px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 53px;
}

#u747:hover #u748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u747:active #u748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u747.MuseMenuActive #u748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u1731
{
	width: 182px;
	min-height: 49px;
	margin-right: -10000px;
	left: 689px;
}

#u1732
{
	width: 182px;
	padding-bottom: 33px;
}

#u1732:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u1732:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u1732.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u1735-4
{
	width: 75px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 53px;
}

#u1732:hover #u1735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1732:active #u1735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1732.MuseMenuActive #u1735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1724-3
{
	z-index: 82;
	width: 969px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 198px;
}

#u1727-3
{
	z-index: 92;
	width: 25px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1717
{
	z-index: 80;
	width: 165px;
	margin-right: -10000px;
	left: 25px;
}

#u1787-5
{
	z-index: 95;
	width: 469px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 460px;
}

#u1784
{
	z-index: 100;
	width: 328px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 551px;
}

#u427
{
	z-index: 389;
	width: 346px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 8px;
	left: 866px;
}

#u396
{
	z-index: 390;
	width: 340px;
	height: 61px;
	background-color: #084D00;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
	border-radius: 19px 0px 0px 19px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 6px;
}

#u396:hover
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	width: 340px;
	height: 61px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

#u425
{
	z-index: 391;
	width: 188px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu140-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 48px;
}

#u140-3
{
	z-index: 101;
	width: 834px;
	min-height: 327px;
	background-color: transparent;
	line-height: 85px;
	text-align: center;
	font-size: 71px;
	color: #870013;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 163px;
}

#u1768
{
	z-index: 387;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1728-242
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 98px;
}

#u1728-242
{
	z-index: 145;
	width: 894px;
	min-height: 733px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1728-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
}

#u1728-3
{
	font-size: 30px;
	line-height: 36px;
}

#u1728-4,#u1728-6,#u1728-7,#u1728-10,#u1728-11,#u1728-12,#u1728-13,#u1728-14,#u1728-15,#u1728-16,#u1728-17,#u1728-18,#u1728-19,#u1728-20,#u1728-21,#u1728-22,#u1728-23,#u1728-24,#u1728-206,#u1728-211,#u1728-212,#u1728-214,#u1728-215,#u1728-216,#u1728-217,#u1728-218,#u1728-219,#u1728-221,#u1728-222,#u1728-225,#u1728-228,#u1728-231,#u1728-234,#u1728-237,#u1728-238,#u1728-239,#u1728-240
{
	font-size: 18px;
	line-height: 22px;
}

#u1789-5
{
	z-index: 392;
	width: 471px;
	min-height: 103px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 423px;
}

#u1728-9,#u1728-26,#u1728-28,#u1728-29,#u1728-31,#u1728-32,#u1728-33,#u1728-35,#u1728-36,#u1728-38,#u1728-40,#u1728-41,#u1728-43,#u1728-44,#u1728-46,#u1728-47,#u1728-49,#u1728-50,#u1728-52,#u1728-53,#u1728-55,#u1728-56,#u1728-58,#u1728-59,#u1728-61,#u1728-62,#u1728-64,#u1728-65,#u1728-67,#u1728-68,#u1728-70,#u1728-72,#u1728-73,#u1728-75,#u1728-76,#u1728-78,#u1728-79,#u1728-81,#u1728-83,#u1728-84,#u1728-86,#u1728-87,#u1728-89,#u1728-90,#u1728-92,#u1728-93,#u1728-95,#u1728-96,#u1728-98,#u1728-100,#u1728-101,#u1728-103,#u1728-104,#u1728-106,#u1728-107,#u1728-109,#u1728-110,#u1728-112,#u1728-113,#u1728-115,#u1728-116,#u1728-118,#u1728-120,#u1728-121,#u1728-123,#u1728-124,#u1728-126,#u1728-128,#u1728-129,#u1728-131,#u1728-132,#u1728-134,#u1728-135,#u1728-137,#u1728-138,#u1728-140,#u1728-141,#u1728-143,#u1728-144,#u1728-146,#u1728-147,#u1728-149,#u1728-150,#u1728-152,#u1728-153,#u1728-155,#u1728-156,#u1728-158,#u1728-159,#u1728-161,#u1728-162,#u1728-164,#u1728-166,#u1728-168,#u1728-170,#u1728-172,#u1728-174,#u1728-176,#u1728-178,#u1728-179,#u1728-181,#u1728-182,#u1728-184,#u1728-186,#u1728-187,#u1728-189,#u1728-190,#u1728-192,#u1728-193,#u1728-195,#u1728-196,#u1728-198,#u1728-200,#u1728-201,#u1728-203,#u1728-204,#u1728-205,#u1789-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#pu1274
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 128px;
}

#u1274
{
	z-index: 127;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1280
{
	z-index: 129;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 308px;
}

#u1274:hover,#u1280:hover
{
	background-color: #006837;
	width: 246px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1513
{
	z-index: 143;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u1513:hover
{
	background-color: #006837;
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu1250
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 1px;
}

#u1250
{
	z-index: 104;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1252-6
{
	z-index: 105;
	width: 246px;
	min-height: 54px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1251-4
{
	z-index: 111;
	width: 246px;
	min-height: 35px;
	background-color: #005E20;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 8px;
	position: relative;
}

#u1259
{
	z-index: 115;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 308px;
}

#u1261-7
{
	z-index: 116;
	width: 246px;
	min-height: 54px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1260-4
{
	z-index: 123;
	width: 246px;
	min-height: 35px;
	background-color: #005E20;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 8px;
	position: relative;
}

#u1507
{
	z-index: 131;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u1509-7
{
	z-index: 132;
	width: 246px;
	min-height: 54px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1252-6:hover,#u1261-7:hover,#u1509-7:hover
{
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 246px;
	margin: 0px;
}

#u1252-2,#u1261-2,#u1509-2
{
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

#u1252-4,#u1261-5,#u1509-5
{
	font-size: 14px;
	color: #FF0000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1261-3,#u1509-3
{
	color: #7F7F7F;
	line-height: 17px;
}

#u1252-3,#u1261-4,#u1509-4
{
	font-size: 18px;
	font-style: italic;
	line-height: 22px;
}

#u1508-4
{
	z-index: 139;
	width: 246px;
	min-height: 35px;
	background-color: #005E20;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 8px;
	position: relative;
}

#u1251-4:hover,#u1260-4:hover,#u1508-4:hover
{
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 246px;
	margin: 8px 0px 0px;
}

#u1251-2,#u1260-2,#u1508-2
{
	padding-top: 4px;
}

#pu177
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 61px;
}

#u177
{
	z-index: 48;
	min-height: 225px;
	padding-bottom: 393px;
}

#u177_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u178
{
	z-index: 49;
	width: 718px;
	padding-bottom: 34px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 206px;
}

#u185
{
	z-index: 67;
	width: 106px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 23px;
}

#u177-bw
{
	z-index: 48;
	min-height: 225px;
	margin-top: 1px;
}

#u179
{
	z-index: 50;
	width: 420px;
	margin-right: -10000px;
	left: 382px;
}

#pu184-4
{
	width: 0.01px;
}

#u184-4
{
	z-index: 51;
	width: 294px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 126px;
}

#u183-4
{
	z-index: 55;
	width: 126px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 110px;
}

#u181
{
	z-index: 59;
	width: 142px;
	margin-right: -10000px;
}

#u180-6
{
	z-index: 61;
	width: 384px;
	min-height: 53px;
	margin-top: 357px;
}

#u187
{
	z-index: 69;
	width: 92px;
	margin-right: -10000px;
	margin-top: 129px;
	left: 342px;
}

#u189
{
	z-index: 71;
	width: 116px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 444px;
}

#u191
{
	z-index: 73;
	width: 179px;
	margin-right: -10000px;
	margin-top: 137px;
	left: 570px;
}

#u193
{
	z-index: 75;
	width: 157px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 760px;
}

#u195
{
	z-index: 77;
	width: 158px;
	margin-right: -10000px;
	margin-top: 193px;
	left: 206px;
}

#u197
{
	z-index: 79;
	height: 184px;
}

#u197-bw
{
	z-index: 79;
	margin-top: 262px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 171px;
	padding-bottom: 602px;
}

#page .verticalspacer
{
	clear: both;
}

